
#wb_header { height: 200px; }
#wb_header > .wb_cont_bg { background-color: transparent; }
#wb_header > .wb_cont_bg:before { background: transparent url("../gallery_gen/f00eea40ab8d770f43c264f35380ae59.gif") repeat left top; background-size: contain; opacity: 1; }
#wb_main { height: 2060px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background-color: #ffffff; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_footer { height: 170px; }
#wb_footer > .wb_cont_bg { background-color: transparent; }
#wb_footer > .wb_cont_bg:before { background: transparent url("../gallery_gen/5a499f3e897ae39ada7c93ee272cce95.gif") repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: #ffffff; }
body.site:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat-x center top; }
body, .wb_sbg { min-width: 1200px; min-height: 2430px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 2430px; min-height: 2430px; }
#wb_element_instance197 { top: 0px; left: 0px; min-width: 1200px; width: 1200px; min-height: 40px; height: 40px; display: block; z-index: 1317; }
#wb_element_instance197 > ul { display: block; }
#wb_element_instance197 ul { background: #311fa6 none repeat right top; border: 3px solid #e312e3; }
#wb_element_instance197, #wb_element_instance197 ul { text-align: left; }
#wb_element_instance197 ul ul { background: #400740 none repeat right top; }
#wb_element_instance197 li { margin: 0px 10px 0px 10px; }
#wb_element_instance197 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 10px 10px 10px; font: normal normal 12px Arial,Helvetica,sans-serif; text-decoration: none; color: #f2f3f7; line-height: 14px; background: transparent none no-repeat center top; }
#wb_element_instance197 li.over > a, #wb_element_instance197 li:focus > a { border: 0px none #000000; font: normal bold 12px Arial,Helvetica,sans-serif; text-decoration: none; color: #e3ae1b; line-height: 14px; background: transparent none no-repeat center top; }
#wb_element_instance197 li.active > a { border: 0px none #000000; font: normal bold 12px Arial,Helvetica,sans-serif; text-decoration: none; color: #1ab50e; line-height: 14px; background: transparent none no-repeat center center; }
#wb_element_instance197:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance197:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance197:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance198 { top: 1507px; left: 0px; min-width: 1200px; width: 1200px; min-height: 24px; height: 24px; display: block; z-index: 304; }
#wb_element_instance199 { top: 90px; left: 240px; min-width: 740px; width: 740px; min-height: 48px; height: 48px; display: block; z-index: 766; }
#wb_element_instance200 { top: 150px; left: 315px; min-width: 570px; width: 570px; min-height: 380px; height: 380px; display: block; z-index: 765; background: #000000; touch-action: manipulation; }
#wb_element_instance200 .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance200_pswp .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance200 .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance200_pswp .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance200 .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance200_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance201 { top: 560px; left: 280px; display: block; z-index: 743; }
#wb_element_instance201_cell_237 > div { width: 171px; }
#wb_element_instance201_cell_238 > div { width: 429px; }
#wb_element_instance201_cell_239 > div { width: 171px; }
#wb_element_instance201_cell_240 > div { width: 429px; }
#wb_element_instance201_cell_241 > div { width: 171px; }
#wb_element_instance201_cell_242 > div { width: 429px; }
#wb_element_instance201_cell_243 > div { width: 171px; }
#wb_element_instance201_cell_244 > div { width: 429px; }
#wb_element_instance201 td { background-color: #fff1d6; border-top: 3px solid #ffffff; border-right: 3px solid #ffffff; border-bottom: 3px solid #ffffff; border-left: 3px solid #ffffff; }
#wb_element_instance201 td > div { padding: 2px; }
#wb_element_instance202 { top: 720px; left: 40px; min-width: 275px; width: 275px; min-height: 400px; height: 400px; display: block; z-index: 756; }
#wb_element_instance202 img { width: 265px; height: 390px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance203 { top: 720px; left: 470px; min-width: 490px; width: 490px; min-height: 48px; height: 48px; display: block; z-index: 736; }
#wb_element_instance204 { top: 780px; left: 347px; display: block; z-index: 735; }
#wb_element_instance204_cell_245 > div { width: 277px; }
#wb_element_instance204_cell_246 > div { width: 569px; }
#wb_element_instance204_cell_247 > div { width: 277px; }
#wb_element_instance204_cell_248 > div { width: 569px; }
#wb_element_instance204_cell_249 > div { width: 277px; }
#wb_element_instance204_cell_250 > div { width: 569px; }
#wb_element_instance204_cell_251 > div { width: 277px; }
#wb_element_instance204_cell_252 > div { width: 569px; }
#wb_element_instance204_cell_253 > div { width: 277px; }
#wb_element_instance204_cell_254 > div { width: 569px; }
#wb_element_instance204_cell_255 > div { width: 277px; }
#wb_element_instance204_cell_256 > div { width: 569px; }
#wb_element_instance204 td { background-color: #fff1d6; border-top: 3px solid #fffcd6; border-right: 3px solid #fffcd6; border-bottom: 3px solid #fffcd6; border-left: 3px solid #fffcd6; }
#wb_element_instance204 td > div { padding: 2px; }
#wb_element_instance205 { top: 1200px; left: 20px; min-width: 300px; width: 300px; min-height: 337px; height: 337px; display: block; z-index: 758; overflow: hidden; }
#wb_element_instance205 img { width: 347.25925925926px; height: 347px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance206 { top: 1220px; left: 330px; display: block; z-index: 737; }
#wb_element_instance206_cell_257 > div { width: 277px; }
#wb_element_instance206_cell_258 > div { width: 569px; }
#wb_element_instance206_cell_259 > div { width: 277px; }
#wb_element_instance206_cell_260 > div { width: 569px; }
#wb_element_instance206_cell_261 > div { width: 277px; }
#wb_element_instance206_cell_262 > div { width: 569px; }
#wb_element_instance206_cell_263 > div { width: 277px; }
#wb_element_instance206_cell_264 > div { width: 569px; }
#wb_element_instance206_cell_265 > div { width: 277px; }
#wb_element_instance206_cell_266 > div { width: 569px; }
#wb_element_instance206_cell_267 > div { width: 277px; }
#wb_element_instance206_cell_268 > div { width: 569px; }
#wb_element_instance206 td { background-color: #fff1d6; border-top: 3px solid #fffcd6; border-right: 3px solid #fffcd6; border-bottom: 3px solid #fffcd6; border-left: 3px solid #fffcd6; }
#wb_element_instance206 td > div { padding: 2px; }
#wb_element_instance207 { top: 1660px; left: 18px; min-width: 320px; width: 320px; min-height: 350px; height: 350px; display: block; z-index: 759; overflow: hidden; }
#wb_element_instance207 img { width: 340px; height: 340px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance208 { top: 1730px; left: 347px; display: block; z-index: 739; }
#wb_element_instance208_cell_269 > div { width: 277px; }
#wb_element_instance208_cell_270 > div { width: 569px; }
#wb_element_instance208_cell_271 > div { width: 277px; }
#wb_element_instance208_cell_272 > div { width: 569px; }
#wb_element_instance208_cell_273 > div { width: 277px; }
#wb_element_instance208_cell_274 > div { width: 569px; }
#wb_element_instance208_cell_275 > div { width: 277px; }
#wb_element_instance208_cell_276 > div { width: 569px; }
#wb_element_instance208_cell_277 > div { width: 277px; }
#wb_element_instance208_cell_278 > div { width: 569px; }
#wb_element_instance208_cell_279 > div { width: 277px; }
#wb_element_instance208_cell_280 > div { width: 569px; }
#wb_element_instance208 td { background-color: #fff1d6; border-top: 3px solid #fffcd6; border-right: 3px solid #fffcd6; border-bottom: 3px solid #fffcd6; border-left: 3px solid #fffcd6; }
#wb_element_instance208 td > div { padding: 2px; }
#wb_element_instance209 { top: 1140px; left: 530px; min-width: 490px; width: 490px; min-height: 48px; height: 48px; display: block; z-index: 738; }
#wb_element_instance210 { top: 1660px; left: 480px; min-width: 490px; width: 490px; min-height: 48px; height: 48px; display: block; z-index: 740; }
#wb_element_instance211 { top: 20px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance198 p:last-child { margin-bottom: 0; }
#wb_element_instance198 { opacity: 1; }
#wb_element_instance199 p:last-child { margin-bottom: 0; }
#wb_element_instance199 { opacity: 1; }
#wb_element_instance202 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px solid #201ddb; box-sizing: border-box; overflow: hidden; }
#wb_element_instance203 p:last-child { margin-bottom: 0; }
#wb_element_instance203 { opacity: 1; }
#wb_element_instance205 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px solid #201ddb; box-sizing: border-box; overflow: hidden; }
#wb_element_instance207 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px solid #201ddb; box-sizing: border-box; overflow: hidden; }
#wb_element_instance209 p:last-child { margin-bottom: 0; }
#wb_element_instance209 { opacity: 1; }
#wb_element_instance210 p:last-child { margin-bottom: 0; }
#wb_element_instance210 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
